Bug 179975 - Connector crash on exit
Connector crash on exit
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
Depends On:
  Show dependency treegraph
Reported: 2006-02-03 23:51 EST by Ryan Skadberg
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-04 11:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Exchange Crash Backtrace (1.93 KB, text/plain)
2006-02-03 23:51 EST, Ryan Skadberg
no flags Details

  None (edit)
Description Ryan Skadberg 2006-02-03 23:51:15 EST
I get this feeling this is what is causing my exchange issues.  Seems like
something with the new version of ldap is messing up exchange.  Stack trace
Comment 1 Ryan Skadberg 2006-02-03 23:51:15 EST
Created attachment 124153 [details]
Exchange Crash Backtrace
Comment 2 Ryan Skadberg 2006-05-04 11:39:58 EDT
Connector working fine now, closing.

Note You need to log in before you can comment on or make changes to this bug.